Subject: [NSIS] PACKET_CLASSIFIER in RESERVE adn QUERY

From: "Georgios Karagiannis" <[email-masked]>
Date: Fri, 13 Jan 2006 16:14:15 +0100

Dear all 

During some previous discussions have been emphasized that the PACKET_CLASSIFIER is only usefull 
if it is carried by RESERVE messages. 
The other three QOS-NSLP messages, i.e., QUERY, NOTIFY and RESPONSE messages do not need 
to carry the PACKET_CLASSIFIER object.
I think that I would agree that the messages NOTIFY and RESPONSE do not need to carry 
the PACKET_CLASSIFIER 
object, but I think that we should provide the 
ability to future QoS models to use the PACKET_CLASSIFIER also in the QUERY messages.

Thus my proposal is:

* Provide the possibility to use the PACKET_CLASSIFIER in RESERVE and QUERY messages. 

Best Regards,
Georgios
_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis